/* blue-title Container */
.blue-title {
	padding: 0;
	margin-bottom: 9px;
}

.blue-title p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #8F8D8D;
	line-height: 18px;
}

.blue-title_title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  padding: 0;
  color: #002D56;
 }
 
.blue-title_Content {
	padding: 15px 0 0 0;
}

.blue-title .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	color: #8F8D8D;
	font-size: 14px;
	line-height: 18px;
}

.blue-title .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	color: #8F8D8D;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #8F8D8D;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8F8D8D;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #8F8D8D;
	font-weight: normal;
	line-height: 18px;
}
/* guarantee Container */
.guarantee {
	padding: 0;
	margin-bottom: 0;
	background: url(guarantee.jpg) no-repeat 0 0;
	width: 300px;
	height: 385px;
}

.guarantee p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #8F8D8D;
}
.guarantee_Content {
	padding: 145px 25px 0 25px;
}
.guarantee ul {margin: 0; padding: 0;}
.guarantee ul li {list-style: none; background: url(tick.png) no-repeat 0 7px; padding-left: 15px; font: bold 13px/20px Arial, Helvetica, sans-serif; color: #939392;}
.guarantee .Normal
{
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8F8D8D;
	font-weight:normal;
	line-height: 18px;
}

.guarantee .SubHead    {
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #8F8D8D;
	font-weight: bold;
	line-height: 18px;
}



